@charset "utf-8";
/*=============================================================
 top
=============================================================*/
#top #contents {
	margin-top: 160px;
}
#top .contentsInner.w-1200 {
	max-width: 1200px;
}

/* common
-------------------------------------------------------------*/
.index-ttl{
	font-size: 6.4rem;
}
.index-catch{
	font-size: 2.4rem;
	font-weight: bold;
}

/* link-btn
-------------------------------------------------------------*/
#top .link-btn a {
	background: #fff;
}
#top .link-btn a > span {
	padding: 16px 48px;
}

/* link-arw-type-2
-------------------------------------------------------------*/
#top .link-arw-type-2 a {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	color: #e6002e;
}
#top .link-arw-type-2 a::after {
	content: '';
	transform: rotate(-45deg);
	display: block;
	width: 6px;
	height: 6px;
	border-bottom: 2px solid #e6002d;
	border-right: 2px solid #e6002d;
}

/* main
-------------------------------------------------------------*/
.sliderSet{position: relative;}
.sliderSet #main-pageTtlArea{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	width: 100%;
	padding: 0 10%;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 40px;
	font-size: 4.8rem;
}

.sliderSet #main-pageTtlArea img {
	width: 80px;
	height: 80px;
}
.sliderSet .main-pageLinkBox {
	position: absolute;
  bottom: 150px;
	left: 50%;
	transform: translateX(-50%);
  width: 100%;
	max-width: 1920px;
  padding: 0 40px;
  box-sizing: border-box;
}
.sliderSet .main-pageLinkBox h2 {
	left: 56px;
	font-size: 4.8rem;
	color: #fff;
}
.sliderSet .main-pageLinkBox .link-btn {
	text-align: end;
}

/* news
-------------------------------------------------------------*/
.news-ttl-box{
	display: flex;
	align-items: flex-end;
	justify-content: center;
	margin-bottom: 40px;
}
.news-ttl{
	font-size: 4.5rem;
	line-height: 1.2;
}
.news-ttl::after{
	content: '';
  display: block;
  height: 4px;
  width: 90px;
  margin: 16px auto 0;
  background-color: #e5002c;
}
.news-list {
	border-top: 1px solid #ccc;
}
.news-list dt{
	font-size: 1.4rem;
	font-weight: 600;
	white-space:nowrap;
	width:150px;
	padding:24px 100px 0 0;
	position:relative;
}
.news-list dt span{
	color:#fff;
	background: #e6002d;
	font-size:1.2rem;
	line-height:1.2em;
	font-weight:normal;
	font-style:normal;
	white-space:nowrap;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	position:absolute;
	bottom: 4px;
	left: 150px;
	padding: 4px 16px;
}
.news-list dd{
	font-size: 1.4rem;
	margin-top:-1.8em;
	padding:0 0 20px 220px;
	border-bottom:1px solid #ccc;
}
#topNews-area .link-btn {
	text-align: center;
	margin-top: 48px;
}
#topNews-area .link-btn a{
	padding-right: 1px; /* safari */
}

/* atAglance-area
-------------------------------------------------------------*/
section:nth-child(2) {
background-color: #f3f5f8;
}

#atAglance-area {
	display: flex;
	gap: 10%;
	padding-top: 130px;
	padding-bottom: 130px;
}
.atAglance-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.atAglance-text .index-ttl {
	margin-bottom: 32px;
	font-size: 2.8rem;
}
.atAglance-text .index-ttl::after {
	content: '';
  display: block;
  height: 4px;
  width: 90px;
  margin-top: 16px;
  background-color: #e5002c;
}
.atAglance-text .index-catch {
	margin-bottom: 16px;
	font-size: 4rem;
	line-height: 1.2;
}

/* slideShow
-------------------------------------------------------------*/
section:nth-child(3) {
	margin-top: 2px;
}
.slideList div{
	padding: 0 1px!important;
	box-sizing: border-box;
}	

/* sustainability-area
-------------------------------------------------------------*/
section:nth-child(4) {
	margin-top: 2px;
	background: url(../image/index_bg01.png) no-repeat center center;
	background-size: cover;
}
#sustainability-area {
	padding-top: 130px;
	padding-bottom: 130px;
	text-align: center;
}
.sustainability-ttl {
	margin-bottom: 32px;
}
.sustainability-text .index-catch {
	margin-bottom: 48px;
	font-size: 4rem;
	line-height: 1.2;
	color: #fff;
}
#top .sustainability-text .link-btn a {
	background: none;
}
#top .sustainability-text .link-btn a > span {
	border: 1px solid #fff;
	transition: all .3s;
}
#top .sustainability-text .link-btn a:hover > span {
	border: 1px solid #e6002d;
}
#top .sustainability-text .link-btn a #invertedColorText {
	animation: .6s forwards;
	color: #fff;
}
#top .sustainability-text .link-btn a:hover #invertedColorText {
	animation: .6s forwards;
}
#top .sustainability-text .link-btn a:hover::after {
	animation: btnTextAnime .6s forwards;
}
@keyframes btnTextAnime {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes textChange {
	0% {
		color: rgba(255, 255, 255, 0);
	}
	30% {
		color: rgba(255, 255, 255, 0);
	}
	100% {
		color: rgba(255, 255, 255, 1);
	}
}

/* presidentLink-area
-------------------------------------------------------------*/
#presidentLink-area{
	display: flex;
	gap: 10%;
}
#presidentLink-area > div:first-child {
	width: 40%;
}
#presidentLink-area > div:nth-child(2) {
	width: 50%;
}
.president-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.president-text .index-ttl {
	margin-bottom: 48px;
  font-size: 2.8rem;
}
.president-text .index-ttl::after {
	content: '';
	display: block;
	height: 4px;
	width: 90px;
	margin-top: 16px;
	background-color: #e5002c;
}
.president-text .index-quot-catch {
	position: relative;
	margin-bottom: 48px;
	font-size: 2rem;
	font-weight: 300;
	font-style: italic;
	color: #666;
}
.president-text .index-quot-catch::before,
.president-text .index-quot-catch::after {
	content: '';
	z-index: -1;
	position: absolute;
	display: block;
	width: 46px;
	height: 36px;
}
.president-text .index-quot-catch::before {
  top: -20px;
	left: -32px;
	background: url(../image/index_quot_left.png) no-repeat;
	background-size: contain;
}
.president-text .index-quot-catch::after {
  bottom: -20px;
	right: -20px;
	background: url(../image/index_quot_right.png) no-repeat;
	background-size: contain;
}

/* otherLink-area
-------------------------------------------------------------*/
#otherLink-area {
	display: flex;
	gap: 48px;
	margin-top: 130px;
}
.otherLink-box {
	display: flex;
	border: 1px solid #d3d3d4;
}
.otherLink-box > div {
	width: 50%;
}
.otherLink-box figure {
	height: 100%;
}
.otherLink-box figure img {
	height: 100%;
	object-fit: cover;
}
.otherLink-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 16px;
	padding: 0 24px;
	box-sizing: border-box;
}
.otherLink-text .index-ttl {
	font-size: 2.4rem;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
/*=============================================================
 top
=============================================================*/
/* common
-------------------------------------------------------------*/
.index-ttl{font-size: 2.4rem!important;}
.index-catch {font-size: 3.2rem!important;}

/* main
-------------------------------------------------------------*/
.sliderSet{margin-bottom: 60px;}

.sliderSet #main-pageTtlArea{
	line-height: 1.2;
}
.sliderSet .slider .panel img{
	width: auto;
	height: 80vh;
	object-fit: cover;
	object-position: center;
}
.sliderSet .slider .panel:last-child img {
	object-position: 70% top;
}
.sliderSet .main-pageLinkBox h2 {
	margin-bottom: 40px;
	font-size: 4.6rem;
}
.sliderSet .main-pageLinkBox .link-btn {
	text-align: left;
}
#top .sliderSet .link-btn a > span{
	padding: 10px 40px;
}
.sliderSet .main-pageLinkBox {
	bottom: 16%;
	padding: 0 10%;
}
	
/* news
-------------------------------------------------------------*/
.news-ttl {
	font-size: 3.6rem;
}
.news-list dt{width:100%;}
.news-list dd {
	margin-top: 0;
	padding: 0 0 20px 0px;
}
.news-list dt span{
	left: 180px;
}
	
/* atAglance-area
-------------------------------------------------------------*/
#atAglance-area {
	flex-direction: column;
	gap: 48px;
	padding-top: 0;
	padding-bottom: 40px;
}
#atAglance-area > div > figure {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
}
#atAglance-area > div > figure img {
	width: 100%;
}
.atAglance-text .link-btn {
	text-align: center;
}

/* slideShow
-------------------------------------------------------------*/
.slideList div{
	padding: 0 1px!important;
	box-sizing: border-box;
}	

/* presidentLink-area
-------------------------------------------------------------*/
section:nth-child(5) {
	margin: 0;
}
#presidentLink-area {
	flex-direction: column-reverse;
	gap: 48px;
}
#presidentLink-area > div:first-child,
#presidentLink-area > div:nth-child(2) {
	width: 100%;
}
#presidentLink-area > div > figure {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
}
#presidentLink-area > div > figure img {
	width: 100%;
}
.president-text .index-quot-catch {
	width: 80%;
	margin: 0 auto 48px;
}
.president-text .link-btn {
	text-align: center;
}
	
/* otherLink-area
-------------------------------------------------------------*/
#otherLink-area {
	flex-direction: column;
	margin-top: 56px;
}
.otherLink-box {
	flex-direction: column;
	gap: 24px;
	border: none;
}
.otherLink-box > div {
	width: 100%;
}
.otherLink-box figure img {
	height: auto;
	object-fit: contain;
}
.otherLink-text {
	align-items: center;
}

}


.ani_link{
    box-sizing: border-box;
    border: 1px solid #FF0000;
    text-align: center;
    margin-bottom: 40px;
}
.ani_link a{
    padding: 20px;
    display: block;
    color: #FF0000;
}